﻿/* 検索画面 */
.searchRbox table
{
    margin:5px 0 5px 15px;
}
.form
{
	text-align: center;
	margin-top: 30px;
}
td.faqBunrui 
{
	text-align:left;
	width:16%;
	padding:3px;
}


/* 詳細画面 */
td.colorA
{
	/* ※背景色は色別CSSで定義 */
	/* 背景色　白 */
}
td.colorQ
{
	/* ※背景色は色別CSSで定義 */
	/* 背景色　水色 */
}
td.Icon
{
    padding-top: 7px;
    text-align: center;
    width: 45px;
}

/* 投稿フォーム画面 */
.tokoInfo
{
	text-align: left;
	font-size:0.9em;
	width: 90%;
	padding: 5px 10px;
	margin: 0px auto 0px auto;
	border-top: #999999 dotted 1px;
}


/* 投稿結果画面 */
.kekka
{
	border:1px solid #999999;
	border-collapse:collapse;
	padding: 5px;
	margin:30px auto;
	text-align:center;
	width:90%;
}
